Bug 1255810 - apacheds-2.0.0-M20 is available
apacheds-2.0.0-M20 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: apacheds (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On: 1243758 1243761 1255815
Blocks: 1268242
  Show dependency treegraph
 
Reported: 2015-08-21 11:34 EDT by gil cattaneo
Modified: 2015-10-17 06:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: apacheds-2.0.0-0.1.M20.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-15 22:13:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2015-08-21 11:34:03 EDT
Latest upstream release: 2.0.0-M20
Current version/release in rawhide: 1.5.7-12.fc24
URL: http://www.apache.org/dist/directory/apacheds/dist/
Please, consider upgrading
Comment 1 gil cattaneo 2015-10-15 22:13:19 EDT
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=11467234

Note You need to log in before you can comment on or make changes to this bug.